Subject: Re: Pine 4.x
From: "Michael Nelson" <[email-masked]>
To: "Todd Greer" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 May 1999 12:07:58 -0400

Cool. Thanks.

-mike

----- Original Message -----
From: Todd Greer <[email-masked]>
To: Michael Nelson <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, May 12, 1999 11:05 AM
Subject: Re: Pine 4.x

> On Mon, 10 May 1999, Michael Nelson wrote:
>
> > Has anyone tried to port Pine 4.x to Cygwin?
>
> This doesn't answer your question, but I just wanted to make sure you know
> that PC-Pine 4.10 works quite well in win32.  (I'm using it until imap
> becomes a stable option in gnus.)  I would guess that noone would bother
> to port it to cygwin, since it already works in win32.
>
> --
> Todd Greer <[email-masked]>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]